Subject: Re: bug#44696: https://issues.guix.gnu.org doesn't point to IRC logs

From: Maxime Devos <[email-masked]>
Date: Tue, 17 Nov 2020 08:25:31 +0100

Tobias Geerinckx-Rice schreef op ma 16-11-2020 om 22:31 [+0100]:
> Maxime Devos 写道：
> > https://logs.guix.info/
> 
> This is driving me mad: where did you find this bogus URL?
> 
> Kind regards,
> 
> T G-R

With guesswork. Both issues.guix.info and issues.guix.gnu.org pointed
to the issue tracker, and http://logs.guix.gnu.org points to the IRC
logs, so I guessed http://logs.guix.info would point to the IRC logs as
well. In case issues.guix.info or issues.guix.info is bogus as well,
the following web searches finds both guix.gnu.org and guix.info:

https://duckduckgo.com/?q=guix+isses&ia=web

Greetings,
Maxime